Subject: bug#68249: 30.0.50; Rmail summaries much slower

From: Richard Stallman <[email-masked]>
Date: Sat, 06 Jan 2024 23:31:45 -0500

[[[ To any NSA and FBI agents reading my email: please consider    ]]]
[[[ whether defending the US Constitution against all enemies,     ]]]
[[[ foreign or domestic, requires you to follow Snowden's example. ]]]

Thanks.  Here's what I got:

        1573  54% + command-execute
        1098  38%   Automatic GC
         159   5% + timer-event-handler
          25   0% + ...
          19   0%   redisplay_internal (C function)
           8   0% + rmail-summary-rmail-update

I am not sure what that implies, since nothing in a loop
to check messages appears in it.

Should I try this in the previous version for comparison?

-- 
Dr Richard Stallman (https://stallman.org)
Chief GNUisance of the GNU Project (https://gnu.org)
Founder, Free Software Foundation (https://fsf.org)
Internet Hall-of-Famer (https://internethalloffame.org)